#pragma once

//#define DEBUG                 //Uncomment to debug.

const bool SET_TIME = true;    //Sets the time on the Real Time Module.
                                //true or 1 will set a new time on the RTC module each time the Core module starts up.
                                //false or 0 will not set a new time.
                                //Recommended to set to false and re-upload once time has been set.


const uint8_t DATE_YEAR = 17;       //Year: 20__
const uint8_t DATE_MONTH = 4;       //Month: Jan=1, Feb=2...Dec=12
const uint8_t DATE_DAY = 20;        //Day in the month
const uint8_t DATE_WEEKDAY = 4;     //Weekday: Sun=0, Mon=1...Sat=6
const uint8_t TIME_HOUR = 12;       //Hour
const uint8_t TIME_MINUTE = 0;      //Minute
const uint8_t TIME_SECOND = 0;      //Second

const String STRING_MESSAGE = "Welcome! www.microduino.cc";   //Scrolling message on display. Long messages will overlap.
